/*
Theme Name: ehh
Author: rusty compass
Template: shapely
Version: 1.0
*/

.container {
    max-width: 100%;
}

.top-bar{
    color: white;
    background-color:#FF6600;
}

.top-bar h2 {
    font-size: 40px;
    padding:10px;
    font-weight:700;
}

.logo {
    max-height: 100%;
}

.nav-bar {
    line-height: 150px;
    height: 250px;
    max-height: 250px;
}

.main-navigation .menu li a{
    font-size:16px;
}

.main-navigation .menu li a:hover, .main-navigation .menu li:hover > a, .main-navigation .menu > li:hover::after{
    color:#FF6600;
}

.footer-credits a:hover {
	color:#FF6600!important;
}

.module.widget-handle i{
    color:#FF6600;
}

.search-widget-handle {
display:none;
}

.nav-bar a {
    height: 150px;
}

.nav-container {
    min-height: 150px;
}

.post-title{
    display:none;
}

.entry-meta {
    display:none;
}

input[type="submit"]{
   background-color:#FF6600;
}

